Drupal < 8.5.11 / < 8.6.10 - RESTful Web Services unserialize() Remote Command Execution (Metasploit)

Description: Drupal < 8.5.11 / < 8.6.10 - RESTful Web Services unserialize() Remote Command Execution (Metasploit) Published: Thu, 07 Mar 2019 00:00:00 +0000

Source:  EXPLOIT-DB.COM